

a.white:link {color: #ffffff;  text-decoration: none;}
a.white:active {color: #ffffff;  text-decoration: none;}
a.white:visited {color: #ffffff; text-decoration: none;}
a.white:hover {color: #dbd913;  text-decoration: none;} 


a.top:link {color: #ffffff;  text-decoration: none;}
a.top:active {color: #ffffff;  text-decoration: none;}
a.top:visited {color: #ffffff; text-decoration: none;}
a.top:hover {color: #9849f0;  text-decoration: none;} 



a.social:link {color: #ffffff;  text-decoration: none;}
a.social:active {color: #ffffff;  text-decoration: none;}
a.social:visited {color: #ffffff; text-decoration: none;}
a.social:hover {color: #2c84f4;  text-decoration: none;} 




a.social2:link {color: #2c84f4;  text-decoration: none;}
a.social2:active {color: #2c84f4;  text-decoration: none;}
a.social2:visited {color: #2c84f4; text-decoration: none;}
a.social2:hover {color: #f8c30b;  text-decoration: none;} 

a.white2:link {color: #ffffff;  text-decoration: none;}
a.white2:active {color: #ffffff;  text-decoration: none;}
a.white2:visited {color: #ffffff; text-decoration: none;}
a.white2:hover {color: #96c179;  text-decoration: none;} 
